
        .nav-link-voucher{
            border-radius: 15px;
        }
        .pd-top-65{
            padding-top: 65px;
        }
        .nuvem-1{
            background-image: url('../../../img/nuvem1.png'), url('../../../img/nuvem2.png'); 
            background-repeat: no-repeat; 
            background-size: 15% auto, 20% auto; 
            background-position: -6% 3%, 110% 45%; 
        }
        .bg-bird{
            background-image: url('../../../img/birdfundo.png');
            background-repeat: no-repeat; 
            background-position: center center; 
            background-size: 40% auto;
        }
        .bg-inter-green{
            background-color: #7bc24f;
        }        
        .bg-barras{
            background-image: url('../../../img/barras2.png');
            background-position: 6% 0%;
            background-repeat: no-repeat;
            background-size: 93%;
        }
        .funciona{
            font-size: 12pt;            
        }
        .funciona > li{
            padding-bottom: 25px;
            list-style: none;
            margin-left: -30px;
            text-align: justify;
        }

        .features-boxed .item .box {
            background-color: #7bc24f; 
            padding: 0px;
            margin: 0px;
        }
        .passo-a-passo-number{
            width: auto;
            height: 30px; 
            margin-left: -10px;
            padding-bottom: 5px;
        }
        .passo-a-passo-icon{
            padding-top: 10px;
            width: auto;
            height: 100px;
            /*position: relative; 
            left: 50%;
            margin-right: -50%; 
            transform: translate(-50%);*/
        }
        .description-inter{
            width: 60%;
            font-size: 1.2em !important;
        }
        .contact-clean form {
            background-color: transparent !important;
            box-shadow: none !important;
        }
        .form-control{
            border-radius: 15px !important;
        }
        .btn-warning{
            color: #212529 !important;
            background-color: #ffc107 !important;
            border-color: #ffc107 !important;
        }
        .card-border{
            border-radius: 15px 15px 0 0 !important;
        }
        .card-body >  p {
            padding-bottom: 20px;
        }
        .bird-link{
            margin-left: -10px;
            font-size: 1.2em !important;
            color: black !important;
            text-decoration: underline !important;
        }
        .bg-phone{
            background-image: url('../../../img/celularbird.png'); 
            min-width:350px; 
            min-height:400px; 
            position: absolute;
            background-repeat: no-repeat;
            background-size: 80% auto;
            left: 10%;
            top: 270%;
        }        
        @media only screen and (min-width: 321px) and (max-width: 375px){
            .bg-barras{
                background-size: 140%;
                background-position: 45%;
            }
            .description-inter{
                padding-bottom: 50px;
            }
            .bg-phone{
                left: 20%;
            }
        }
        @media only screen and (min-width: 376px) and (max-width: 768px){
            .description-inter{
                padding-bottom: 30px;
            }
            .card-subtitle {
                text-align: center;
            }
            .card-body > p {
                text-align: center;
            }
            .bg-phone{
                left: 63%;
            }
        }
        @media only screen and (min-width: 767px) {            
            .card-subtitle {
                text-align: center;
            }
            .card-body > p {
                text-align: center;
                width: 80%;
                margin-left: 10%;
            }

            .bg-phone{
                left: 70%;
            }

        }
    